RubyGems Navigation menu

validator_attachment 1.1.1

Checks whether an ActiveModel Validator is attached to an attribute of a Model and with which options

Gemfile
          gem 'validator_attachment', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install validator_attachment
  
  
  
  
  
  
  

Authors:

  • Panayotis Matsinopoulos

Owners:

Total downloads 8,313

For this version 1,925

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - April 13, 2012 (9 KB)
  2. 1.1.0 - April 13, 2012 (9 KB)
  3. 1.0.4 - February 3, 2012 (9 KB)
  4. 1.0.3 - January 19, 2012 (9 KB)
  5. 1.0.2 - January 19, 2012 (9 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: